← Misimamo
Futa

Scotland

Caledonia Region League Division 1

#TimuPWDLPDBPPtsMwenendo
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Chanzo: Scottish Rugby · imekaguliwa 17 Okt, 23:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.